<?php
// Client Portal Database Connection
// Client Portal Database Connection
$host = 'localhost';
$db   = 'rxconne1_client_test';
$user = 'rxconne1_client';
$pass = 'Gmkn5d~0SVUh';

$user2 ='rxconne1_rxcforms';
$db2   = 'rxconne1_rxcformstest';
$pass2 = '0=4,Ng_.hJ&$'; //Lgo1P4Ff3i0I8vde

$options = [
    \PDO::ATTR_ERRMODE            => \PDO::ERRMODE_EXCEPTION,
    \PDO::ATTR_DEFAULT_FETCH_MODE => \PDO::FETCH_ASSOC,
    \PDO::ATTR_EMULATE_PREPARES   => false,
];

$dsn = "mysql:host=$host;dbname=$db;";

try {
    $pdo = new \PDO($dsn, $user, $pass, $options);
    $pdo->exec("SET SESSION sql_mode = 'NO_ENGINE_SUBSTITUTION'");
} catch (\PDOException $e) {
    throw new \PDOException($e->getMessage(), (int)$e->getCode());
}

$publicURL = 'https://test.rxconnections.ca/client/';

// Include function file
if(file_exists('function.php')) {
    include 'function.php';
} elseif(file_exists('../function.php')) {
    include '../function.php';
}
?>
